Make it possible to load plugins compiled with earlier versions of grantlee.
authorStephen Kelly <steveire@gmail.com>
Fri, 5 Feb 2010 21:14:24 +0000 (22:14 +0100)
committerStephen Kelly <steveire@gmail.com>
Fri, 5 Feb 2010 21:19:13 +0000 (22:19 +0100)
commitde4a486f830ec0848aef092d500276a30b35d4bf
tree4cf7049800efaf2c2ba219c6d8530931dc3ba520
parent761f0380863d564b926f03098706344da7222f80
Make it possible to load plugins compiled with earlier versions of grantlee.
CMakeLists.txt
grantlee_core_library/engine.cpp
grantlee_core_library/engine_p.h
grantlee_core_library/grantlee_version.h.cmake